@charset "UTF-8";
/*KOLO-D�ly.cz*/
/* body width 1000
sloupec a ramec width 220
prostredek width 755
Font Roboto*/
/*barvy
modr� 01719f
tm modr� 015a89
zelen� 8dba21
tm zelen� 719714
ruzova fb295d
tm seda 333333
*/
body, div, form, img {
  font-family: "Roboto",sans-serif;
  font-size: 15px;
  font-weight: 300; }

textarea {
  font-family: "Roboto",sans-serif; }

div.polozka_odkaz_tabulkou form textarea {
  font-family: "Roboto",sans-serif; }

a.ui-tabs-anchor {
  font-family: "Roboto",sans-serif; }

li.ui-menu-item {
  font-family: "Roboto",sans-serif; }

div.polozka_popis {
  font-family: "Roboto", sans-serif; }

body {
  background: url("bg.jpg") no-repeat top center fixed; }

div#all {
  background: rgba(255, 255, 255, 0.9);
  margin-top: 25px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75); }

div#in_body {
  margin: 0 auto;
  background: none;
  margin-top: 0px; }

div#hlavicka {
  height: 130px;
  background: url("logo.png") no-repeat 20px 50px;
  position: relative;
  overflow: visible; }

div#pravy_sloupec {
  display: none; }

div#levy_prostredni {
  width: 1000px;
  margin-top: 15px; }

div#levy_sloupec {
  width: 220px;
  background: none; }

div#prostredek {
  width: 755px;
  margin-right: 0px;
  background: none;
  padding-left: 20px;
  padding-right: 0px;
  padding-top: 0px; }

div#bottom {
  width: 100%;
  max-width: 1000px;
  background: #8dba21;
  margin: 0 auto;
  height: auto;
  box-sizing: border-box; }

div#in_bottom {
  text-align: center;
  color: #fff; }

div#bottom a {
  color: #fff; }

div#bottom a:hover {
  color: #01719f; }

/*tlacitka*/
.button, .submit, div.ramec .button, div.ramec .submit {
  display: inline-block;
  position: relative;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  padding: 6px 12px 5px 12px;
  cursor: pointer;
  overflow: hidden;
  border: 0;
  letter-spacing: 0;
  background: #333333; }

.button:hover, .submit:hover, div.ramec .button:hover, div.ramec .submit:hover {
  color: #fff;
  text-decoration: none;
  background: #01719f;
  border: 0;
  letter-spacing: 0;
  padding: 6px 12px 5px 12px; }

/*foms*/
input[type="text"], input[type="password"], input[type="file"], textarea, select {
  margin-right: 3px;
  border: 1px solid rgba(150, 150, 150, 0.5); }

/*PROST�EDEK*/
h1 {
  color: #01719f;
  text-align: left; }

h2 {
  color: #01719f;
  text-align: left; }

div.ramec_body a, a {
  color: #01719f;
  text-decoration: underline; }

div.ramec_body a:hover, a:hover {
  color: #333333; }

/*venkovni bannery*/
div.banner_out_right {
  position: absolute;
  top: 60px;
  right: 50%;
  margin-right: -750px;
  background: transparent; }

div.banner_out_left {
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -750px;
  background: transparent; }

/* str 2�kategorie�katalog zbozi: vyrobce, radit podle, polozek na stranu, zobrazeni - nena�ah�an� upravene*/
span.filtry_nazev_parametru {
  margin-right: 10px; }

textarea, input.input_text, select {
  border: 1px solid #888; }

form#frm_order span {
  margin-bottom: 5px;
  display: inline-block;
  font-size: 13px;
  margin-right: 15px; }

form#frm_order select option {
  color: #444444;
  padding: 1px;
  border: none; }

form#frm_order select {
  padding: 2px 5px; }

/*VRSEK*/
/*lista: uvodni strana, katalog zbozi, nakupni kosik, jak nakupovat atd.*/
div#hlavni_menu {
  background: #8dba21;
  text-align: left;
  border-bottom: 5px solid #719714; }

div.hlavni_menu {
  float: none;
  display: inline-block; }

div#hlavni_menu a {
  font-size: 15px;
  font-weight: 400;
  color: #fff; }

div#hlavni_menu a:hover {
  color: #333333;
  text-decoration: none; }

div.hlavni_menu {
  border-right: 1px solid #fff; }

/*LEVY SLOUPEC*/
div.ramec {
  background: none;
  margin-bottom: 0px; }

div.ramec_top {
  background: #8dba21;
  text-align: left;
  border-left: 5px solid #719714;
  width: 200px;
  padding-top: 8px;
  padding-bottom: 0px;
  text-transform: uppercase;
  padding-left: 15px; }

div.ramec_body {
  background: none;
  border: 0;
  width: 200px; }

div.ramec_bottom {
  background: none;
  border: 0;
  width: 200px; }

div.ramec_kategorie div.ramec_body {
  background: none;
  border: 0;
  width: 220px; }

div.ramec_kategorie div.ramec_bottom {
  background: none;
  border: 0; }

div.ramec_kategorie div.aktivni a {
  font-weight: 400;
  color: #01719f; }

div.ramec_kategorie .strom1.aktivni a {
  font-weight: 400;
  color: #fff; }

div.strom1 {
  background: #01719f;
  text-align: left;
  border-left: 5px solid #015a89;
  width: 210px;
  padding-top: 8px;
  padding-bottom: 5px;
  text-transform: uppercase;
  padding-left: 5px;
  padding-right: 0px;
  border-bottom: 0px; }

div.strom1:hover {
  background: #015a89; }

div.strom1 a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  background: none;
  font-size: 14px; }

div.strom1 a:hover {
  color: white; }

div.strom2, div.strom3, div.strom4, div.strom5, div.strom6 {
  background: none;
  border: 0; }

div.strom2 a {
  color: #484848;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px; }

div.strom3 a, div.strom4 a, div.strom5 a, div.strom6 a {
  color: #484848;
  text-decoration: none;
  font-weight: 400;
  font-size: 15px; }

div.strom2 a:hover {
  font-weight: 400;
  color: #01719f; }

div.strom3 a:hover, div.strom4 a:hover, div.strom5 a:hover, div.strom6 a:hover {
  font-weight: 400;
  color: #01719f; }

img.plus_minus, img.nic {
  display: none; }

div.strom1 div.strom_kategorie {
  float: right;
  width: 200px; }

div.strom2 div.strom_kategorie {
  float: right;
  width: 180px; }

div.strom3 div.strom_kategorie {
  float: right;
  width: 170px; }

div.strom3 div.strom_kategorie {
  float: right;
  width: 160px; }

div.strom2 {
  background: url("sipka-gray.png") no-repeat 8px center;
  border: 0; }

div.strom3 div.strom4 div.strom5 div.strom6 {
  background: url("") no-repeat 8px center;
  border: 0;
  border-bottom: 0px; }

div.strom2:hover {
  background: url("sipka-blue.png") no-repeat 8px center; }

div.strom3:hover, div.strom4:hover, div.strom5:hover {
  background: url("") no-repeat 8px center; }

div.ramec_kategorie div.strom1.aktivni {
  background: #01719f;
  text-align: left;
  border-left: 5px solid #015a89;
  width: 200px;
  padding-top: 8px;
  padding-bottom: 5px;
  text-transform: uppercase;
  padding-left: 15px;
  padding-right: 0px; }

div.ramec_kategorie div.aktivni {
  background-image: url("sipka-blue.png");
  background-repeat: no-repeat;
  background-position: 8px center; }

div.ramec_fulltextove_vyhledavani div.ramec_top {
  display: none; }

div.ramec_fulltextove_vyhledavani div.ramec_bottom {
  display: none; }

div.ramec_fulltextove_vyhledavani div.ramec_body {
  position: relative;
  width: 218px;
  height: 30px;
  border: 1px solid #ccc;
  margin-left: 0px;
  padding: 0px;
  margin-bottom: 0px;
  background: url("input.png") no-repeat; }

div.ramec_fulltextove_vyhledavani input#fulltext_text {
  border: 0px;
  background: none;
  margin-left: 5px;
  position: absolute;
  top: 5px;
  left: 0px; }

div.ramec_fulltextove_vyhledavani input.submit.button {
  background: transparent url("lupa.png") no-repeat center center;
  width: 37px;
  height: 37px;
  border: none;
  margin: 0;
  padding: 0;
  font-size: 0;
  position: absolute;
  top: -3px;
  right: 0px; }

div.ramec_fulltextove_vyhledavani input.submit.button:hover {
  background: transparent url("lupa_over.png") no-repeat center center; }

form#fulltext_form input.input_text {
  width: 130px; }

/*akce foto*/
.ramec_akce_s_foto div.ramec_body {
  width: 220px;
  padding: 0; }

div.akce_foto {
  background: #fff;
  clear: both;
  height: 95px;
  position: relative;
  border-bottom: 0px;
  margin: 1px 0px;
  width: 220px;
  padding-top: 5px; }

div.akce_foto div.ramec_body {
  margin-top: 0px; }

div.akce_foto a {
  float: right;
  display: block;
  width: 93px;
  text-align: left;
  color: #333333;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif; }

div.akce_foto a:hover {
  color: #015a89;
  text-decoration: none; }

div.akce_foto div.akce_foto_img a {
  text-align: center; }

div.akce_foto div.akce_foto_img {
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  background: white;
  width: 85px;
  height: 80px; }

div.akce_foto div.akce_foto_img img {
  max-width: 85px;
  max-height: 80px;
  margin-top: 5px;
  border: 0px solid #fff; }

div.akce_cena {
  width: 93px;
  margin-top: 0px;
  position: absolute;
  color: #fb295d;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0px;
  float: right;
  bottom: 15px;
  right: 8px; }

/*priznaky------------------------*/
div.polozka span.polozka_priznaky {
  margin-left: 0px; }

span.polozka_priznaky span.polozka_novinka_cz {
  background: url("novinka.png") no-repeat;
  width: 66px;
  height: 23px;
  margin-bottom: 3px; }

span.polozka_priznaky span.polozka_akce_cz {
  background: url("akce.png") no-repeat;
  width: 66px;
  height: 23px;
  margin-bottom: 3px; }

span.polozka_priznaky span.polozka_nejprodavanejsi_cz {
  background: url("oblibene.png") no-repeat;
  width: 66px;
  height: 23px;
  margin-bottom: 3px;
  display: block; }

span.polozka_priznaky span.polozka_doprava_zdarma_cz {
  background: url("doprava-zdarma.png") no-repeat;
  width: 66px;
  height: 31px;
  margin-bottom: 3px;
  display: block; }

/*polo�ka*/
div.polozka {
  background: #fff;
  border: none;
  margin: 5px 1%;
  width: 31.3%;
  padding: 8px;
  height: 360px;
  position: relative;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
  box-sizing: border-box; }

div.polozka:hover {
  position: relative;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); }

div.polozka_foto {
  float: none;
  display: block;
  width: 100%;
  height: 190px;
  background: white;
  padding: 0;
  position: relative; }

div.polozka_foto img {
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0; }

div.polozka_nazev {
  padding-top: 5px;
  position: absolute;
  top: 190px;
  width: 96%;
  left: 2%;
  text-decoration: none; }

div.polozka_nazev a {
  color: #01719f;
  background: none;
  text-decoration: none;
  font-weight: 400;
  font-size: 15px; }

div.polozka_nazev a:hover {
  color: #8dba21;
  background: none; }

div.polozka_popis {
  position: absolute;
  top: 240px;
  width: 92%;
  left: 4%;
  font-size: 13px;
  font-weight: 300;
  height: auto; }

div.polozka_odkaz {
  position: absolute;
  bottom: 10px;
  right: 10px; }

div.polozka form {
  clear: both;
  margin-bottom: 5px; }

div.polozka_odkaz a {
  background: #484848;
  padding: 5px;
  color: #fff;
  font-size: 13px;
  margin-bottom: 3px;
  text-decoration: none; }

div.polozka_odkaz a:hover {
  background: #01719f;
  color: #fff; }

span.polozka_koupit {
  background: #484848;
  padding: 3px 5px; }

span.polozka_koupit:hover {
  background: #01719f;
  padding: 3px 5px; }

span.polozka_koupit .submit {
  background: none;
  border: 0;
  text-transform: uppercase; }

span.polozka_koupit span.jednotka {
  color: #fff;
  font-size: 12px; }

span.polozka_koupit .input_text {
  max-width: 15px; }

div.polozka span.dostupnost {
  font-size: 0px; }

div.polozka span.dostupnost span {
  font-size: 12px;
  display: block;
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 120px;
  text-align: center; }

div.polozka tr.cena_s_dph td {
  display: none; }

div.polozka tr.cena_s_dph td.right {
  display: block;
  color: #FB295D;
  font-size: 15px;
  width: 100px;
  text-align: right;
  position: absolute;
  right: 50%;
  bottom: 10px; }

div.polozka_cena tr.cena_puvodni td {
  display: none; }

div.polozka_cena tr.cena_puvodni td.right {
  display: block;
  font-size: 13px;
  text-transform: uppercase;
  color: #484848;
  position: absolute;
  bottom: 30px;
  right: 50%;
  text-align: right;
  width: 100px; }

div.polozka_cena tr.cena_sleva {
  background: #ffc82d;
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px;
  text-transform: uppercase;
  color: #484848;
  text-align: left;
  padding: 3px 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

/*kategorie*/
div#kategorie {
  margin: 5px 0px; }

div.kategorie {
  background: rgba(255, 255, 255, 0.5);
  width: 31.3%;
  border: 0;
  box-sizing: border-box;
  margin: 2px 1%; }

div.kategorie:hover {
  background: rgba(255, 255, 255, 0.8); }

div.kategorie a {
  color: #01719f;
  font-weight: 400; }

div.kategorie a:hover {
  color: #01719f;
  font-weight: 400; }

div.kategorie_zpet {
  border: none;
  font-size: 90%;
  background: none; }

/*kategorie uvod*/
div#kategorie_uvod {
  padding-left: 0px;
  padding-top: 0px;
  margin: 10px 0px; }

div.kategorie_uvod {
  width: 31.3%;
  height: 60px;
  border: 0;
  background: #fff;
  color: #fff;
  margin: 3px 1%;
  padding: 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
  box-sizing: border-box; }

div.kategorie_uvod_ikona {
  height: 50px;
  width: 30%;
  padding: 3px;
  float: left;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center; }

div.kategorie_uvod_ikona img {
  max-height: 50px;
  max-width: 50px; }

div.kategorie_uvod_nazev {
  display: flex;
  width: 70%;
  text-align: left;
  justify-content: center;
  align-items: center;
  padding-left: 10px;
  line-height: 1; }

div.kategorie_uvod_nazev a {
  text-decoration: none;
  color: #484848;
  font-size: 13px; }

div.kategorie_uvod:hover a {
  color: #fff;
  text-decoration: none; }

div.kategorie_uvod:hover {
  background: #01719f; }

div.kategorie_uvod:hover img {
  border: 1px solid #fff; }

div.no_foto {
  max-width: 50px;
  max-height: 50px; }

/*filtrace*/
form#frm_order {
  text-align: center;
  background: rgba(255, 255, 255, 0.5);
  padding: 5px;
  margin: 5px; }

/*strankovani a �navigace"*/
div.strankovani a {
  background: rgba(255, 255, 255, 0.5);
  padding: 2px 5px 2px 5px;
  color: #484848;
  font-weight: bold; }

div.strankovani a:hover {
  background: rgba(255, 255, 255, 0.8);
  color: #484848; }

div.strankovani {
  text-align: right;
  padding-top: 0px;
  margin-top: 10px; }

div.strankovani strong {
  color: #01719f;
  padding: 2px 5px 2px 5px; }

/*detail zbozi----------------------------*/
div#detail_zbozi .submit {
  width: 240px; }

div.zbozi_prilohy_2 {
  width: 400px;
  float: right;
  text-align: center; }

table.zbozi_tabulka tr.cena_s_dph td.right {
  margin-top: 25px;
  padding: 10px 0px 5px;
  font-size: 160%;
  font-weight: bold;
  color: #3277A4; }

div.zbozi_prilohy_nahledy img {
  border: solid 1px #dadada; }

/*zalozky 2 - bez hlavy-------------------------*/
DIV#tabs {
  background: none;
  border-radius: 0px;
  border: 0px;
  margin-top: 10px; }

DIV#tabs td {
  border: none; }

.ui-widget-header {
  border: 0px solid #AAA;
  background: none;
  color: white;
  font-weight: bold;
  border-radius: 0px;
  padding: 0px; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 0px solid black;
  background: #333333;
  font-weight: normal;
  color: white;
  border-radius: 0px; }

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited {
  color: white;
  /*gradient modra*/
  background: #01719f;
  text-decoration: none;
  border-radius: 0px; }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  font-size: 14px;
  border: 0px solid black;
  text-decoration: none;
  border-radius: 0px; }

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
  color: white; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: 0px solid black;
  background: #01719f;
  font-weight: normal;
  color: white;
  border-radius: 0px; }

.ui-tabs .ui-tabs-nav {
  margin: 0px;
  padding: 0px; }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: white;
  text-decoration: none; }

.ui-tabs .ui-tabs-panel {
  display: block;
  border: 1px solid #dadada;
  padding: 1em 1.4em;
  background: white; }

.ui-dialog .ui-state-default {
  background: #333333;
  color: white; }

.ui-dialog .ui-state-default:hover {
  background: #01719f;
  color: white; }

/*bannerz uvod*/
table.bannery {
  margin: 0 auto;
  width: 755px;
  padding: 0;
  margin-top: 0px;
  margin-bottom: 5px; }

table.bannery tr td {
  margin: 0;
  padding: 0;
  border: 0; }

table.bannery tr td.slider {
  font-size: 0;
  padding-bottom: 10px; }

table.bannery tr td.mezera {
  width: 15px; }

table.bannery tr td.banner1 {
  width: 221px;
  border-bottom: 4px solid #015a89;
  background: #01719f;
  color: white;
  padding: 10px; }

table.bannery tr td.banner2 {
  width: 221px;
  border-bottom: 4px solid #719714;
  background: #8dba21;
  color: white;
  padding: 10px; }

div#shop5_slider {
  margin: 0 auto;
  border: 0;
  overflow: hidden; }

div#shop5_slider_left {
  width: 30px; }

div#shop5_slider_right {
  width: 30px; }

span.shop5_slider_arr_left {
  background: rgba(255, 255, 255, 0.7) url("left.png") no-repeat center center; }

span.shop5_slider_arr_right {
  background: rgba(255, 255, 255, 0.7) url("right.png") no-repeat center center; }

/*detail zbozi ------------------------ konec*/
div.hlavicka_modul_obsah_kosiku3 {
  position: absolute;
  top: 50px;
  right: -25px;
  color: #484848;
  background: url("kosik-hlavicka.png") no-repeat;
  width: 359px;
  height: 53px;
  padding-left: 90px;
  display: table-cell;
  vertical-align: middle;
  padding-top: 15px; }

span.pocet_polozek_v_kosiku {
  display: block;
  font-size: 16px;
  font-weight: 400;
  color: #01719f; }

div.hlavicka_modul_obsah_kosiku3 a {
  text-decoration: none;
  color: #d60000;
  font-size: 16px;
  font-weight: 400; }

div.hlavicka_modul_obsah_kosiku3 a:hover {
  color: #484848; }

div.hlavicka_modul_obsah_kosiku3 a:before {
  content: "Cena celkem:  ";
  font-size: 14px;
  font-weight: normal;
  color: #484848;
  text-decoration: none; }

div.hlavicka_modul_uzivatel {
  position: absolute;
  left: 650px;
  top: 0px;
  background: url("zamek.png") no-repeat left center;
  z-index: 555; }

div.hlavicka_modul_uzivatel ul {
  padding-left: 30px; }

div.hlavicka_modul_uzivatel ul li {
  display: inline-block;
  margin-left: 10px; }

div.hlavicka_modul_uzivatel ul li a {
  color: #484848; }

.hlavicka_modul_uzivatel > ul:nth-child(1) > li:nth-child(2) {
  border-left: 1px solid #dadada;
  padding-left: 10px; }

div#all {
  overflow: visible; }

table tr td {
  border: 0; }

table.kolo-hlavicka {
  position: absolute;
  right: -100px;
  top: -20px;
  z-index: 10; }

table.slogan {
  position: absolute;
  left: 30px;
  top: 20px;
  font-size: 18px;
  color: #bbb;
  font-weight: 300;
  text-transform: uppercase; }

div#banner_hlavicka {
  z-index: 10; }

div.hlavicka_modul_obsah_kosiku3 {
  z-index: 5; }

/*div#hlavni_menu_odsazeni {padding-top: 0px; width:850px;}
{background: #01719f; text-align: left; border-left: 5px solid #015a89;width: 200px;padding-top: 8px;padding-bottom: 0px; text-transform: uppercase; padding-left: 15px;}
barvy
modr� #01719f
tm modr� #015a89
zelen� #8dba21
tm zelen� #719714
ruzova #fb295d
tm seda #333333
*/
div.hlavicka_modul_odkaz a {
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  display: block; }

div.zbozi_varianty {
  margin: 15px 0; }

@media screen and (max-width: 1024px) {
  div#hlavicka_obsah, div.hlavni_menu,
  div.hlavicka_modul_obsah_kosiku2, .ramec_kategorie_basic2, div.hlavicka_modul_fulltextove_vyhledavani2, div.hlavicka_modul_meny_odkazy, div.hlavicka_modul_vlajky, div.hlavicka_modul_obsah_kosiku, div#hlavni_menu, .hlavicka_fulltext_form, .hlavicka_modul_meny_odkazy, div.hlavicka_modul_uzivatel, .hlavicka_modul_menu_kategorie4, .hlavicka_modul_menu_kategorie2, .hlavicka_modul_odkaz, div.ramec_vymena_odkazu, .hlavicka_modul_obsah_kosiku3, .hlavicka_modul_fulltextove_vyhledavani {
    display: none; }
  div#banner_hlavicka, div.ramec_obsah_kosiku, div.ramec_uzivatel, div.ramec_navstevnost, div.ramec_fulltextove_vyhledavani {
    display: none; } }

@media screen and (max-width: 900px) {
  .ramec_kategorie {
    display: none; } }

@media screen and (min-width: 1000px) {
  div#banner_top table.logo-mobile1, div#banner_top table.logo-mobile2 {
    display: none; } }

/*konec @media screen and (min-width:1000px)------------------------------------------------------------*/
/*logo v hlavicce*/
@media screen and (min-width: 601px) and (max-width: 999px) {
  div#banner_top {
    margin-top: 50px; }
  div#banner_top table.logo-mobile2 {
    display: none; }
  div#banner_top table.logo-mobile1 {
    margin: 0 auto;
    display: block; }
  div#banner_top table.logo-mobile1 tr td {
    width: 100% !important;
    margin: 0;
    text-align: center;
    padding: 0;
    border: 0; }
  div#banner_top table.logo-mobile1 tr td img {
    width: 100% !important;
    height: auto !important; } }

@media screen and (max-width: 600px) {
  div#banner_top {
    margin-top: 50px; }
  div#banner_top table.logo-mobile1 {
    display: none; }
  div#banner_top table.logo-mobile2 {
    margin: 0 auto;
    display: block !important; }
  div#banner_top table.logo-mobile2 tr td {
    width: 100% !important;
    margin: 0;
    text-align: center;
    padding: 0;
    border: 0; }
  div#banner_top table.logo-mobile2 tr td img {
    width: 100% !important;
    height: auto !important; } }

/*
<table class="logo-mobile1">
<tbody>
<tr>
<td><img alt="logo-mobile.jpg" src="http://numismatika.shop5.cz/_obchody/numismatika.shop5.cz/soubory/css/logo-mobile-1000.jpg"></td>
</tr>
</tbody>
</table>
<table class="logo-mobile2">
<tbody>
<tr>
<td><img alt="logo-mobile.jpg" src="http://numismatika.shop5.cz/_obchody/numismatika.shop5.cz/soubory/css/logo-mobile-600.jpg"></td>
</tr>
</tbody>
</table>
*/
@media screen and (min-width: 1000px) {
  div#banner_top table.logo-mobile1 {
    display: none; } }

@media screen and (max-width: 999px) {
  div#all {
    width: 100%;
    margin: 0 auto;
    min-width: 320px;
    padding: 0;
    overflow: visible;
    background: #eee; }
  div#hlavicka {
    height: 100px;
    width: 100%;
    margin-top: 50px;
    background: #fff url("logo.png") no-repeat center center;
    overflow: visible; }
  div.hlavicka_modul_odkaz a {
    display: none; }
  div#banner_hlavicka {
    height: auto; }
  img {
    max-width: 100%;
    height: auto; }
  div#in_body {
    width: 100%;
    margin: 0 auto;
    padding-top: 0px;
    box-sizing: border-box; }
  div#levy_prostredni {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    overflow: hidden;
    margin: 0 auto; }
  div#prostredek {
    width: 75%;
    margin-right: 0px;
    margin-left: 0;
    min-height: auto;
    margin-top: 0;
    float: right;
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    box-sizing: border-box; }
  div#prostredek img {
    max-width: 100%; }
  div#pravy_sloupec, div#levy_prostredni {
    float: none; }
  div#levy_sloupec {
    width: 210px;
    padding-top: 10px;
    margin-top: 10px;
    float: left; }
  div#bottom {
    width: 100%; }
  /*detail se sloupcem vedle*/
  div.zbozi_prilohy_2 {
    width: 100%;
    float: none; }
  table.zbozi_tabulka {
    width: 100%; }
  div#pravy_sloupec {
    width: 100%; }
  div#b_kategorie, div#b_vyrobci {
    width: 50%; }
  li.sub0 a {
    width: 100%;
    box-sizing: border-box; }
  li.sub1 a {
    width: 100%;
    box-sizing: border-box; }
  li.kv a {
    width: 100%;
    box-sizing: border-box; }
  /*responsive menu*/
  nav#responzivni_menu {
    position: fixed;
    top: 0;
    height: 50px;
    overflow: hidden;
    background: #333;
    width: 100%;
    display: block;
    text-align: center;
    z-index: 9999; }
  nav#responzivni_menu ul {
    display: block;
    margin: 0;
    padding: 0; }
  nav#responzivni_menu li {
    display: inline-block;
    color: white;
    border-right: solid 1px gray;
    cursor: pointer;
    margin: 0px;
    padding: 0px; }
  nav#responzivni_menu li:last-child {
    border: 0; }
  nav#responzivni_menu li a {
    color: white;
    text-decoration: none; }
  nav#responzivni_menu ul ul {
    display: none; }
  nav#responzivni_menu li.aktivni {
    background: #444; }
  nav#responzivni_menu2 {
    display: block;
    padding-top: 50px; }
  nav#responzivni_menu2 ul {
    display: block;
    margin: 0;
    padding: 0;
    margin: auto;
    width: 100%; }
  nav#responzivni_menu2 li {
    display: block;
    margin: 0;
    padding: 0;
    background: #444;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
    color: white; }
  nav#responzivni_menu2 li li {
    background: #555; }
  nav#responzivni_menu2 li li:last-child {
    border: 0; }
  nav#responzivni_menu2 a {
    color: white;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    margin: auto;
    width: 200px;
    text-decoration: none; }
  nav#responzivni_menu2 ul ul a {
    padding-left: 20px;
    width: 180px;
    padding-top: 10px;
    padding-bottom: 10px; }
  #responzivni_menu2 > ul:nth-child(1) > li:nth-child(9),
  #responzivni_menu2 > ul:nth-child(1) > li:nth-child(10),
  #responzivni_menu2 > ul:nth-child(1) > li:nth-child(11),
  #responzivni_menu2 > ul:nth-child(1) > li:nth-child(12),
  #responzivni_menu2 > ul:nth-child(1) > li:nth-child(13),
  #responzivni_menu2 > ul:nth-child(1) > li:nth-child(14),
  #responzivni_menu2 > ul:nth-child(1) > li:nth-child(15),
  #responzivni_menu2 > ul:nth-child(1) > li:nth-child(16) {
    display: none; }
  /*akce foto pravy*/
  div.ramec_pravy div.akce_foto {
    height: 200px;
    padding: 5px 5px;
    position: relative;
    display: inline-table;
    clear: none; }
  div.ramec_pravy div.akce_foto div.ramec_body {
    margin-top: 0px; }
  div.ramec_pravy div.akce_foto a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; }
  div.ramec_pravy div.akce_foto div.akce_foto_img a {
    text-align: center;
    width: auto;
    height: 130px; }
  div.ramec_pravy div.akce_foto div.akce_foto_img {
    float: none;
    margin: 0px;
    width: 100%;
    height: 130px; }
  div.ramec_pravy div.akce_foto div.akce_foto_img img {
    max-width: 100%;
    max-height: 130px;
    margin-top: 5px; }
  div.ramec_pravy div.akce_cena {
    width: 100%;
    margin-top: 15px;
    position: relative;
    float: none; }
  iframe#fb_web {
    max-width: 100%; }
  div.ramec_pravy div.ramec_body {
    text-align: center; }
  /*filtry*/
  #frm_order {
    padding: 10px;
    background: url();
    height: auto;
    position: relative;
    padding-top: 2em; }
  #frm_order span.filtry_parametr {
    width: 30%; }
  #frm_order span.vyberte_vyrobce {
    width: 30%; }
  #frm_order span.filtry_nazev_parametru {
    width: 55%;
    font-size: 0.8em; }
  form#frm_order select {
    font-size: 1em; }
  div.kategorie_uvod {
    width: 23%;
    margin: 1%;
    box-sizing: border-box; }
  div.polozka_body {
    background: #fff;
    height: 225px;
    width: 105%;
    margin-left: -5px; }
  div.polozka_nazev {
    width: 100%; }
  .ramec_levy div.ramec {
    clear: both; }
  .bottom_facebook iframe {
    max-width: 100% !important; }
  /*filtr ramec*/
  .filtr_parametru {
    width: 25%;
    float: left; }
  div.ramec_filtr_parametru div.ramec_body {
    width: 100%; }
  .button, .submit {
    font-size: 0.83em; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: left;
    width: 48%;
    margin: 1%;
    padding: 0;
    height: auto; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie img {
    max-width: 100%;
    max-height: auto; }
  div.uvod_kategorie_stred {
    height: auto; }
  /*clanky*/
  div.sekce_clanky div.clanky_vypis {
    margin-top: 5px;
    z-index: 200;
    border-bottom: 1px solid #DDD;
    background: #f5f5f5 url("");
    padding: 10px;
    cursor: pointer;
    height: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: right;
    width: 65%; }
  div.sekce_clanky div.clanky_vypis_uvod {
    float: none;
    margin-right: 0px;
    width: 100%;
    height: auto;
    clear: both; }
  div.sekce_clanky div.clanky_odkaz {
    clear: both;
    text-align: right;
    width: 100%;
    float: none;
    margin-top: 10px;
    position: relative;
    bottom: inherit;
    right: inherit; }
  div.sekce_clanky div.clanky_odkaz a {
    color: white;
    padding: 5px 10px;
    background: #0f6e0a;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
  div.sekce_clanky div.clanky_vypis img {
    float: left;
    z-index: 3;
    height: auto;
    max-width: 30%;
    max-height: 120px;
    width: auto; }
  div.polozka, div.akce_foto, div.kategorie, div.kategorie_uvod, #frm_order {
    box-sizing: border-box; }
  div.polozka_nazev a {
    display: inline-block;
    width: 100%;
    box-sizing: border-box; }
  /*kosik*/
  table.kosik_dopravy_platby_vyber td.kosik_dopravy {
    width: 100%;
    display: block; }
  table.kosik_dopravy_platby_vyber td.kosik_platby {
    width: 100%;
    display: block; }
  .ui-dialog {
    max-width: 100% !important; }
  .kosik_tlacitka input {
    width: 98%;
    margin: 1%;
    float: none;
    box-sizing: border-box; }
  .kosik_tlacitka input_top {
    width: 98%;
    margin: 1%;
    float: none;
    box-sizing: border-box; }
  .objednavka_tlacitka input {
    width: 98%;
    margin: 1%;
    float: none;
    box-sizing: border-box; }
  .objednavka_tlacitka_top input {
    width: 98%;
    margin: 1%;
    float: none;
    box-sizing: border-box; }
  input#pokracovat {
    float: none;
    box-sizing: border-box; }
  div.doprava_zdarma_detail {
    width: 98%; } }

/*konec @media screen and (max-width:999px)-----------------------------------------*/
@media screen and (max-width: 919px) {
  div#prostredek {
    width: 75%; } }

@media screen and (max-width: 900px) {
  div#prostredek, div#all.sekce_detail div#prostredek,
  div#levy_sloupec {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    margin-left: 0px; }
  div.ramec {
    width: 100%; }
  div.ramec_top {
    width: 98%;
    text-align: center;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 0px 1%;
    background: linear-gradient(90deg, #3BB6D8 43%, #3DD0FA 67%);
    background: -moz-linear-gradient(90deg, #3BB6D8 43%, #3DD0FA 67%);
    background: -webkit-linear-gradient(90deg, #3BB6D8 43%, #3DD0FA 67%);
    background: -o-linear-gradient(90deg, #3BB6D8 43%, #3DD0FA 67%); }
  div.ramec_body {
    width: 100%;
    padding: 0;
    margin: 0; }
  div.ramec_bottom {
    width: 100%;
    padding: 0;
    margin: 0; }
  div.ramec_pravy div.ramec_body {
    text-align: center;
    width: 100%; }
  div#all.sekce_detail div#levy_prostredni {
    width: 100%; }
  div.zbozi_text table {
    float: none !important;
    width: 90% !important;
    margin: 0 auto; }
  div.zbozi_text table tr td {
    background: none;
    border: 1px solid #D8D7D7;
    padding: 2px 10px;
    box-sizing: border-box; }
  div.desc_bottom, p.desc_bottom {
    display: none; }
  table.vyberte_variantu, table.zbozi_tabulka {
    width: 100%; }
  table {
    width: 100%; }
  #frm_order {
    padding: 10px;
    background: url();
    height: auto;
    position: relative;
    padding-top: 2em; }
  #frm_order span.filtry_parametr {
    width: 100%; }
  #frm_order span.vyberte_vyrobce {
    width: 100%; }
  #frm_order span.filtry_nazev_parametru {
    width: 100%;
    font-size: 1em;
    display: block;
    text-align: left;
    margin-top: 5px; }
  #frm_order select {
    width: 100%; }
  .filtr_parametru {
    width: 50%;
    float: left; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div#detail_zbozi table.zbozi_tabulka {
    margin-bottom: 10px;
    width: 100%; }
  div.sekce_detail table.zbozi_tabulka {
    float: none;
    margin-right: 0px; }
  div.sekce_detail div.zbozi_prilohy_2 {
    float: none;
    width: 100%;
    min-height: auto;
    margin-left: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    border-radius: 4px; }
  div.sekce_detail form.form_polozka {
    position: relative;
    margin-left: 0;
    width: 100%;
    margin-top: 0;
    float: none;
    height: auto;
    background: url(); }
  div#detail_zbozi form.form_polozka input.input_text {
    margin-left: 0px; }
  div#detail_zbozi form.form_polozka div.zbozi_varianty {
    margin-left: 0px;
    margin-top: 0px; }
  div#detail_zbozi form.form_polozka input.submit {
    font-weight: bold;
    margin-left: 0px;
    margin-top: 10px;
    letter-spacing: 0px;
    width: 80%;
    margin-left: 10px; }
  div#detail_zbozi form.form_polozka textarea.polozka_poznamka {
    width: 100%;
    height: 40px;
    float: none;
    margin-top: 10px;
    margin-left: 0px; }
  div#all.sekce_detail div#prostredek {
    width: 100%;
    padding: 10px; }
  div#all.sekce_detail div#levy_prostredni {
    width: 100%; }
  div#lupa_ramecek {
    width: 100% !important; }
  /*.ui-tabs .ui-tabs-nav li{float:none;}
.ui-tabs .ui-tabs-nav li a{display:block; width:100%; border-bottom:1px solid #eee; box-sizing:border-box; background:$barva2;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{color:#FFF;    background:$barva1;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover{background:$barva1;}
*/
  table.dotaz, table.dotaz tr, table.dotaz td {
    display: block;
    text-align: left; }
  table.dotaz input.input_text, table.dotaz textarea {
    max-width: 250px;
    width: 250px; }
  table.poslat_znamemu, table.poslat_znamemu tr, table.poslat_znamemu td {
    display: block;
    text-align: left;
    padding: 0; }
  table.poslat_znamemu input.input_text, table.poslat_znamemu textarea {
    max-width: 250px;
    width: 250px; }
  div#tabs table tr td {
    border: 0; }
  div#bottom {
    padding-right: 50px;
    box-sizing: border-box;
    padding-bottom: 20px;
    height: auto; }
  div.nahoru {
    padding: 0;
    margin: 0;
    font-size: 0; }
  div.nahoru a.tisk {
    display: none; }
  div.nahoru a.nahoru {
    display: block;
    background: #484848;
    color: white;
    position: fixed;
    bottom: 5px;
    right: 5px;
    padding: 0px;
    background: url("go-up.jpg") no-repeat;
    width: 50px;
    height: 50px;
    z-index: 99999;
    font-size: 0; }
  div.nahoru a.nahoru:hover {
    background: url("go-up-over.jpg") no-repeat; }
  .button, .submit {
    font-size: 0.93em; }
  div#hw-87kwowifjjowiklsadh666left {
    display: none; }
  /*heureka modul*/
  /*akce foto*/
  div.akce_foto {
    height: 200px;
    padding: 5px 5px;
    position: relative;
    display: inline-table;
    clear: none; }
  div.akce_foto div.ramec_body {
    margin-top: 0px; }
  div.akce_foto a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; }
  div.akce_foto div.akce_foto_img a {
    text-align: center;
    width: auto;
    height: 130px; }
  div.akce_foto div.akce_foto_img {
    float: none;
    margin: 0px;
    width: 100%;
    height: 130px; }
  div.akce_foto div.akce_foto_img img {
    max-width: 100%;
    max-height: 130px;
    margin-top: 5px; }
  div.akce_cena {
    width: 100%;
    margin-top: 15px;
    position: relative;
    float: none; } }

@media screen and (max-width: 600px) {
  div#detail_zbozi form.form_polozka input.submit {
    width: 60%; } }

@media screen and (max-width: 500px) {
  div#hlavicka {
    height: 100px; } }

@media screen and (min-width: 361px) and (max-width: 480px) {
  span.filtry_parametr {
    padding: 3px 5px;
    border-bottom: solid 1px #eee;
    display: block;
    text-align: right; }
  span.filtry_parametr select {
    min-width: 150px; }
  span.vyberte_vyrobce {
    padding: 3px 5px;
    border-bottom: solid 1px #eee;
    display: block;
    text-align: right; }
  span.vyberte_vyrobce select {
    min-width: 150px; }
  .ramec_levy div.ramec {
    clear: both; }
  .filtr_parametru {
    width: 100%;
    float: none; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div.bottom_menu_odkaz {
    width: 100%;
    margin: 1%;
    background: none;
    height: auto;
    float: none; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: none;
    margin-left: 14px;
    margin-right: 5px;
    width: 100%; }
  div.uvod_kategorie_stred {
    height: auto; }
  .ramec_levy div.ramec_vlastni_6, .ramec_levy div.ramec_vlastni_5, .ramec_levy div.ramec_vlastni_4 {
    width: 100%;
    float: none;
    clear: both; }
  div.ramec_vlastni_6 div.ramec_body, div.ramec_vlastni_4 div.ramec_body, div.ramec_vlastni_5 div.ramec_body {
    min-height: auto; }
  div.sekce_clanky div.clanky_vypis img {
    float: none;
    z-index: 3;
    height: auto;
    max-width: 100%;
    max-height: 120px;
    width: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: none;
    width: 100%; }
  div.sekce_clanky div.clanky_vypis {
    text-align: center; }
  div.sekce_clanky .clanky_vypis_uvod {
    text-align: left; }
  table.kosik_dopravy_platby_vyber td.kosik_dopravy img {
    display: none; }
  table.kosik_dopravy_platby_vyber td.kosik_platby img {
    display: none; }
  .kosik_fotka {
    display: none; }
  #objednavka_3_tabulka {
    max-width: 100% !important; }
  #objednavka_3_tabulka table {
    width: 100%; }
  #objednavka_3_tabulka table td {
    display: block;
    width: 100%;
    text-align: left; }
  #objednavka_3_tabulka table td input {
    width: 80%; } }

@media screen and (max-width: 360px) {
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: none;
    margin-left: 14px;
    margin-right: 5px;
    width: 100%; }
  nav#responzivni_menu img {
    height: 48px; }
  div.uvod_kategorie_stred {
    height: auto; }
  img {
    float: none !important; }
  .zbozi_form_dotazy table, .zbozi_form_dotazy thead, .zbozi_form_dotazy tbody, .zbozi_form_dotazy th, .zbozi_form_dotazy td, .zbozi_form_dotazy tr {
    display: block; }
  .zbozi_form_dotazy textarea {
    width: 100%; }
  .zbozi_form_dotazy thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  .zbozi_form_dotazy td {
    border: none;
    position: relative; }
  .filtr_parametru {
    width: 100%;
    float: none; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div.bottom_menu_odkaz {
    width: 100%;
    margin: 1%;
    background: none;
    height: auto;
    float: none; }
  .ramec_levy div.ramec_vlastni_6, .ramec_levy div.ramec_vlastni_5, .ramec_levy div.ramec_vlastni_4 {
    width: 100%;
    float: none;
    clear: both; }
  div.ramec_vlastni_6 div.ramec_body, div.ramec_vlastni_4 div.ramec_body, div.ramec_vlastni_5 div.ramec_body {
    min-height: auto; }
  div.sekce_clanky div.clanky_vypis img {
    float: none;
    z-index: 3;
    height: auto;
    max-width: 100%;
    max-height: 120px;
    width: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: none;
    width: 100%; }
  div.sekce_clanky div.clanky_vypis {
    text-align: center; }
  div.sekce_clanky .clanky_vypis_uvod {
    text-align: left; }
  table.kosik_dopravy_platby_vyber td.kosik_dopravy img {
    display: none; }
  table.kosik_dopravy_platby_vyber td.kosik_platby img {
    display: none; }
  .kosik_fotka {
    display: none; }
  #objednavka_3_tabulka {
    max-width: 100% !important; }
  #objednavka_3_tabulka table {
    width: 100%; }
  #objednavka_3_tabulka table td {
    display: block;
    width: 100%;
    text-align: left; }
  #objednavka_3_tabulka table td input {
    width: 80%; }
  h1 {
    font-size: 1.6em; } }

@media screen and (min-width: 900px) and (max-width: 1024px) {
  div.polozka {
    width: 31.3%;
    margin: 1%; }
  div.akce_foto {
    width: 100%;
    margin: 1%; }
  div.ramec_pravy div.akce_foto {
    width: 31.3%;
    margin: 1%; }
  div.ramec_pravy div.ramec, div.ramec_pravy div.ramec_top, div.ramec_pravy div.ramec_body, div.ramec_pravy div.ramec_bottom {
    width: 100%; }
  div.kategorie {
    width: 31%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 31%;
    margin: 1%; } }

@media screen and (min-width: 700px) and (max-width: 899px) {
  div.polozka {
    width: 31.3%;
    margin: 1%; }
  div.akce_foto {
    width: 31%;
    margin: 1%; }
  div.kategorie {
    width: 31%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 31%;
    margin: 1%; } }

@media screen and (min-width: 480px) and (max-width: 699px) {
  div.polozka {
    width: 48%;
    margin: 1%; }
  div.akce_foto {
    width: 48%;
    margin: 1%; }
  div.kategorie {
    width: 48%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 48%;
    margin: 1%; } }

@media screen and (max-width: 479px) {
  div.polozka {
    width: 98%;
    margin: 1%; }
  div.akce_foto {
    width: 98%;
    margin: 1%; }
  div.kategorie {
    width: 98%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 98%;
    margin: 1%; } }
